local fn = _gn(0x8F7156A3142A6BAD)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetNumberOfPedTextureVariations(ped, componentId, drawableId)
	return _in2(fn, ped, componentId, drawableId, _ri)
end
